 .mysection{
    display: block;
}
 .demo-card-wide.mdl-card {
     width: 100%;
}
 .demo-card-wide > .mdl-card__title {
     color: #fff;
     background-color:rgb(63,81,181);
     background-size: cover;
     background-repeat: no-repeat;
}
 .opensection{
	background-image: url(../img/ihc-logo2.png);
    background-size: 20%;
    background-repeat: no-repeat;
    height: 100%;
    background-position: 50% 74vh;
}
 .demo-card-wide > .mdl-card__menu {
     color: #fff;
}
 .smdeft{
     justify-content: center;
     height: 35vh;
}
 .smdeft1{
     height: 35vh;
}
 .checkedin{
     height: 35vh;
}
 .smdefh2{
     -webkit-align-self: center;
     -ms-flex-item-align: center;
     align-self: center;
     font-size: 6vw;
     text-align: center;
}
 .titletext2{
     color: rgb(169, 169, 169);
     font-size: 5vw;
     font-family: oswald;
     letter-spacing: 3px;
}
 .breakflex{
    display: block;
    text-transform: uppercase;
}
 .myst1{
     font-size: 5vw;
     padding: 5%;
     line-height: normal;
}
 .mbox{
     width: 90%;
     font-size: 9vw;
     padding: 10px;
     letter-spacing: 4px;
     border: none;
     outline: none;
}
 .mbox::placeholder {
    /* Chrome/Opera/Safari */
     color:#dedede;
    letter-spacing: 10px;
     font-size: 10vw;
}
 .demo-list-control {
     width: 300px;
}
 .stbut1{
     font-size: 6vw;
}
 .bot-but-cont{
     position: fixed;
     bottom: 0px;
     width: 100%;
     left: 0;
     right: 0;
     /*background: #9575CD; */
     background: rgb(63,81,181);
	 z-index: 50;
}
 .bot-but-cont a{
    display: block;
    TEXT-ALIGN: CENTER;
    padding: 15px 0;
    font-size: 5vw;
    text-decoration: none;
    color: #fff !important;
    width: 98%;
}
 .slpt{
    user-select: none;
}
/*
.slpt:hover{
    background: yellow;
}
.slpt:focus{
    background: yellow;
}
.slpt:active{
    background: yellow;
}
*/
 .slptsel{
    font-weight: bold;
    background: #ff40811a;
}
 .sldr{
    user-select: none;
	margin: 0 0 13px 0;
	height: 120px;
}
/*
.sldr:hover{
    background: yellow;
}
.sldr:focus{
    background: yellow;
}
.sldr:active{
    background: yellow;
}
*/
 .sldrsel{
    background: #ffeb3b73;
}
 .patimage {
     border-radius: 50%;
     width: 40px;
}
 .patname{
     text-transform: uppercase;
}
.picon {
    background-color: #c1c1c1 !important;
    transition: transform .3s cubic-bezier(0, 1.01, 0.46, 0.98);
}
.patimage-expand{
    transform: scale(1.4);
}
.docname{
	text-transform: capitalize;
    color: #3f51b5;
}
.docdesig{
    line-height: 23px !important;
    color: #000 !important;
}
 .docimage {
	width: 50px !important;
    height: 50px !important;
    background-color: #f5f5f5 !important;
    border: 1px solid #cac8c8;
}
.drdetails{height:auto !important;}
.msggreen{color:green;}
.msgred{color:orangered;}
.chkindiv{
	width: 100%;
    text-align: center;
    background: none !important;
}
.chkinimg{
	width: 7vh;
    transition: all 300ms;
    opacity: 0;
}
.chkinimgshow{
	width: 17vh;
    opacity: 1;
}
.newregtitle {
    display: block;
    text-align: center;
}
.regdiv{
    transform: scale(1.2);
    transform-origin: left;
    margin:0 0 5px 0;
}
.manda{
    text-transform: capitalize;
}
.nonmanda{
    text-transform: capitalize;
}
/*SELFIE PICTURE*/
.selfie-card-event.mdl-card {
  width: 256px;
  height: 256px;
  background: #3E4EB8;
    width: 100%;
}
.selfie-card-event > .mdl-card__actions {
  border-color: rgba(255, 255, 255, 0.2);
}
.selfie-card-event > .mdl-card__title {
  align-items: flex-start;
}
.selfie-card-event > .mdl-card__title > h4 {
  margin-top: 0;
}
.selfie-card-event > .mdl-card__actions {
  display: flex;
  box-sizing:border-box;
  align-items: center;
}
.selfie-card-event > .mdl-card__actions > .material-icons {
  padding-right: 10px;
}
.selfie-card-event > .mdl-card__title,
.selfie-card-event > .mdl-card__actions,
.selfie-card-event > .mdl-card__actions > .mdl-button {
  color: #fff;
}
